/*ヘッダーの余白*/
header{
	margin-bottom:20px;
}

/*検索エリア*/
.search-form-area{
	border:1px solid #006400;
	padding:20px;
	margin-bottom:20px;
}
.create-button-area{
	margin:20px;
	text-align:right;
}
.submit-button-area{
	margin:40px 400px;
}

body{
	 background-color:#f5f5f5 !important;
}

/*削除画面*/
.delete-area{
	text-align:center;
    margin:200px auto;
    wildth:500px;
}

.item-image{
	height:250px;
	width:250px;
}